.icon__logo-en{background-image:url(../../images/ostravainfo-logo-en.png);  background-size:313px 43px;    background-repeat:no-repeat;    height:43px;    width:313px;}
.icon__logo-de{background-image:url(../../images/ostravainfo-logo-de.png);  background-size:313px 43px;    background-repeat:no-repeat;    height:43px;    width:313px;}
.icon__logo-pl{background-image:url(../../images/ostravainfo-logo-pl.png);  background-size:313px 43px;    background-repeat:no-repeat;    height:43px;    width:313px;}
.hlavni{margin-bottom:2em;  padding:2em;  background:#fff;}
.hlavni p{line-height:1.5;  margin-bottom:1.5em;  text-align:justify;}
.hlavni ul{line-height:1.5;  margin-bottom:1.5em;  text-align:justify;  margin-left:2em;}
.hlavni h2{margin-bottom:1em;  font-size:1.8em;  color:#00b2dc;  line-height:1em;}
.hlavni h5{font-size:1.2em;}
.hlavni table{width:100%;  margin-bottom:1em;}
.hlavni table tr th{padding:5px;  background:#00355f;  color:#fff;  text-align:left;}
.hlavni table tr{border-bottom:1px solid #fff;}
.hlavni table tr td{padding:5px;}
.hlavni table tr:nth-child(odd){background:#f6f6f6;}
.hlavni table tr:nth-child(even){background:#eee;}
.hlavni table.kurzovni-listek tr td.center{text-align:center;}
.bread{margin-top:-1em;  margin-bottom:1em;  font-size:0.85rem;  padding-left:1em;}
.input{margin-bottom:0.3em;}
.active-menu{background-color:#00b2dc;  color:#fff;  -webkit-transition-delay:0s;  -moz-transition-delay:0s;  -o-transition-delay:0s;  transition-delay:0s;}
.header__nav_en .active-menu { background:none; text-decoration:underline;}
.box-offers__content{width:33%;}
.box-offers__content__bg{width:100%;  }
.box-offers__content__image{bottom:1.2em;  }
.vyhlidkabox{background:#00b2dc;  }
.menu__submenu{min-height:300px;    }
.box-informations__all2{background-color:#00355f;    color:#fff;    font-family:Raleway, Arial, Helvetica, sans-serif;    font-size:0.75rem;    font-weight:700;    line-height:0.75rem;    padding:1.5625rem;    text-decoration:none;    text-transform:uppercase;    width:100%;    display:block;}
.box-informations__all2 i{float:right;}
#searchResult{display:none;  position:absolute;  z-index:9999;  top:50px;  left:0px;  width:100%;  color:#fff;  background-color:#00b2dc;  text-align:left;    border-bottom:3px solid #fff;   }
#searchResult ul{margin-left:20px;  padding:5px 5px;    }
#searchResult ul li{color:#000;  float:none;  padding-left:5px;  padding-right:5px;  padding-top:2px;  padding-bottom:2px;  font-size:12px;}
#searchResult .prav{text-align:right;  margin-right:5px;  margin-bottom:5px;  font-size:12px;  color:#000;}
#searchResult p{padding:10px;  font-size:12px;  color:#fff;}
#searchResult .prav a{font-size:12px;    color:#0072BC;}
#searchResult ul li a{color:#fff;  font-weight:normal;  font-size:1em;  background:none;  display:inline !important;  text-shadow:none;  text-decoration:underline;  }
#searchResult ul li a:hover{text-decoration:underline;  color:#333;  }
#searchResult2{display:none;  position:absolute;  z-index:9999;  top:50px;  left:0px;  width:100%;  color:#fff;  background-color:#00b2dc;  text-align:left;    border-bottom:3px solid #fff;   }
#searchResult2 h3{color:#fff;  margin:0px;  padding:5px 5px;  font-size:14px;  background-color:#00355f;   }
#searchResult2 h3 span{float:right;  font-size:12px;}
#searchResult2 h3 span a{color:#cc2222;}
#searchResult2 ul{list-style:none;  margin:0px;  padding:5px 5px;    }
#searchResult2 ul li{list-style:none;  color:#000;  float:none;  padding-left:5px;  padding-right:5px;  padding-top:2px;  padding-bottom:2px;  font-size:12px;}
#searchResult2 .prav{text-align:right;  margin-right:5px;  margin-bottom:5px;  font-size:12px;  color:#000;}
#searchResult2 p{padding:10px;  font-size:12px;  color:#fff;}
#searchResult2 .prav a{font-size:12px;    color:#0072BC;}
#searchResult2 ul li a{color:#fff;  font-weight:normal;  font-size:1em;  background:none;  display:inline !important;  text-shadow:none;  text-decoration:underline;  }
#searchResult2 ul li a:hover{text-decoration:underline;  color:#333;  }
#searchResult3 {display:none;  position:absolute;  z-index:9999;  top:50px;  left:0px;  width:100%;  color:#fff;  background-color:#00b2dc;  text-align:left;    border-bottom:3px solid #fff;   }
#searchResult3 h3{color:#fff;  margin:0px;  padding:5px 5px;  font-size:14px;  background-color:#00355f;   }
#searchResult3 h3 span{float:right;  font-size:12px;}
#searchResult3 h3 span a{color:#cc2222;}
#searchResult3 ul{list-style:none;  margin:0px;  padding:5px 5px;    }
#searchResult3 ul li{list-style:none;  color:#000;  float:none;  padding-left:5px;  padding-right:5px;  padding-top:2px;  padding-bottom:2px;  font-size:12px;}
#searchResult3 .prav{text-align:right;  margin-right:5px;  margin-bottom:5px;  font-size:12px;  color:#000;}
#searchResult3 p{padding:10px;  font-size:12px;  color:#fff;}
#searchResult3 .prav a{font-size:12px;    color:#0072BC;}
#searchResult3 ul li a{color:#fff;  font-weight:normal;  font-size:1em;  background:none;  display:inline !important;  text-shadow:none;  text-decoration:underline;  }
#searchResult3 ul li a:hover{text-decoration:underline;  color:#333;  }

.list-news__item__image img{}
@media screen and (max-width:29.9375em){.box-offers__content{width:100%;    padding-left:0;    background:#002c4e;    margin-left:-20px;    margin-right:-20px;    padding-left:20px;    padding-right:20px;    width:auto;    float:none;  }
  }
.akce-detail{background:#fff;  padding:1em;  margin-bottom:1em;}
.akce-detail p{margin-bottom:1em;  line-height:1.5em;  text-align:justify;}
.akce-detail ul{line-height:1.5;  margin-bottom:1.5em;  text-align:justify;  margin-left:2em;}
.akce-detail-galerie{background:#fff;  padding:1em;  margin-bottom:1em;}
.akce-detail-galerie h2{background:#00355f;  color:#fff;  padding:1em;}
.akce-detail-right{margin-bottom:2em; }
.akce-detail-right .odsadit{background:#eee;  padding:1em;  margin-bottom:1em;}
.akce-detail h3{margin-bottom:1.5em;}
.akce-detail h3 span.akce-typ{background:#00355f;   padding:5px;   color:#fff;   font-weight:normal;   font-size:0.7em;}
.akce-detail-right h4{margin-bottom:0.75em;}
.akce-detail-right .detail-map{width:100%;  height:300px;  margin-bottom:1em;  margin-top:-1em;}
.akce-detail h2{color:#00b2dc;  font-size:1.8em;  margin-bottom:1em;  line-height:1.1;}
.akce-detail .vyrazne{background:#00b2dc;  padding:0.5em;  color:#fff;  font-weight:bold;  font-size:1em;}
.akce-detail .akce-info{margin:25px 0 0;}
.akce-detail .akce-info li{background:#00b2dc none repeat scroll 0 0;    color:#fff;    float:left;    margin-bottom:10px;    margin-right:2px;    padding:15px;    list-style:none;}
.akce-detail-right h3{background:#00355f;  color:#fff;  padding:1em;}
.clear{clear:both;}
.slick-current .list-carousel__item__image{animation-name:none}
.list-event__item25{width:25%;}
.list-event__item16{width:16.66%;}
.list-event__item33{width:33.33%;}

.pobocky {
    padding: 0;
    margin-left:3em;
    margin-right:3em;
    margin-bottom:4em;
    margin-top:2em;
    min-height:400px;

}

.pobocky h2.nadpis {
  text-align:center;
  margin-top:2em;
  margin-bottom:1.5em;
  font-size:1.6em;
}

.pobocky .item6 { 
    width:16.4%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer;
}


.pobocky .item6 .box-map__content__right {
    width: 100%;
    padding: 0;
    line-height: 1.125rem;
    font-size: 0.75rem;
    font-weight: 500;
    padding:1.1em;        
    position:initial;
   
}

.pobocky .item6 .box-map__content__right .box-map__content__right__in {
    min-height:400px;
   background:#fff;
}

.pobocky .item6 .box-map__content__right .pobtext {
  padding-left:1.5em;
  padding-right:1.5em;
}

@media screen and (max-width:90.9375em){
   .pobocky .item6 { 
    width:32%;  
}
.list-event__item16 {width:25% }
.list-event__item33 {width:50% }
}

@media screen and (max-width:60.9375em){
.list-event__item16 {width:50% }
.list-event__item33 {width:100% }
   .pobocky .item6 { 
    width:48%;  
  }
}

@media screen and (max-width:39.9375em){
.list-event__item16 {width:50% }
.list-event__item33 {width:100% }
.pobocky { margin-left:1em; margin-right:1em}
 .pobocky .item6 { 
    width:100%;  
  }
}

@media screen and (max-width:22.4375em){
.list-event__item16 { width:100%;}
.list-event__item33 { width:100%;}
}

.list-event__item__header{background:rgba(0,0,0,0) url("../../images/maska2.png") repeat-x scroll 0 0; /*background:#333 none repeat scroll 4px 12px;*/ bottom:0rem;    left:0rem;    padding-bottom:1rem;    padding-left:1rem;    padding-right:1rem;    right:0rem;    z-index:102;}
.list-event__item__header2{background:rgba(0,0,0,0) url("../../images/maska3.png") repeat-x scroll 0 0; /*background:#333 none repeat scroll 4px 12px;*/ bottom:0rem;    left:0rem;    padding-bottom:1rem;    padding-left:1rem;    padding-right:1rem;    right:0rem;    z-index:102;}
.list-event__item__headerbig{ top:20%;    left:0rem;    padding-bottom:1rem;    padding-left:3rem;    padding-right:1rem;    right:0rem;    z-index:102; width:50%; }
.list-event__item__headerbig .list-event__item__title a { font-size:2em; font-weight:700; line-height:1.3;}
.list-event__item__headerbig .list-event__item__title  { margin-bottom:1.5em; margin-top: 12%; width: 60%;}
.list-event__item .maska{
/*background:rgba(0,0,0,0) url("../../images/maska.png") repeat-x scroll 0 0;*/
display:block;    height:94px;    left:0;    position:absolute;    top:188px;    width:90%;    margin-left:15px;        z-index:100;}

@media screen and (max-width:39.9375em){
.list-event__item .maska{
/*background:rgba(0,0,0,0) url("../../images/maska.png") repeat-x scroll 0 0;*/
display:block;    height:94px;    left:0;    position:absolute;    top:80px;    width:90%;    margin-left:15px;        z-index:100;}
}



.list-event__item .maska3{background:rgba(0,0,0,0) url("../../images/maska4.png") repeat-y scroll 0 0;
display:block;  width:100%;  height:100%;    left:0;    position:absolute;    top:0px;   z-index:100;}


.list-event__item__title span{font-size:0.75em;  color:#00b2dc;  font-weight:normal;}
.list-events__item__title span{font-size:0.75em;  color:#00b2dc;  font-weight:normal;}
.menu__submenu__image__in{background:rgba(0,0,0,0.5) none repeat scroll 0 0;   padding:5px;}
.list-carousel p.text{background:rgba(0,0,0,0.5) none repeat scroll 0 0;   padding:5px;   margin-bottom:0.4em;  }
.box-informations__events li a.small{color:#00355f;     font-size:0.8125rem;    font-weight:400;    line-height:1.1rem;    text-decoration:none;    text-transform:none;    }
.box-informations__events li a.small:hover{text-decoration:underline;  }
.box-informations__events li:hover p{text-decoration:none;}
.fcb{padding:1em;  background:#fff;  margin-bottom:1em;}
ul.shop{margin-left:20px;  line-height:1.5;}
ul.shop ul{margin-left:20px;  line-height:1.5;}
ul.shop li a.active{font-weight:bold;  text-decoration:none;}
.shop-buy{float:right;  width:30%;  font-weight:bold;  background:#f1f1f1;  padding:10px;  margin-left:15px; margin-bottom:15px; text-align:center;}
.shop-buy p{text-align:center;}
.shop-buy p span{font-size:1.8em;  color:#00b2dc;}
.shop-buy select{width:6em;  display:inline-block;  padding-left:5px;}
.shop-buy .button{min-width:5em;  background:#00b2dc;  color:#fff;}
.dark .list-carousel__item__title{color:#000; background:rgba(255,255,255,0.7) none repeat scroll 0 0;padding-bottom:0.3125rem;margin-bottom:0.625rem;padding-left:0.3125rem;padding-right:0.3125rem;}
.lightup .container  {bottom:5em; max-width:10em;}

              
.container2 { margin-left:3.5em; margin-right:3.5em;}

@media screen and (max-width:39.9375em){
.container2 {margin-left:1em; margin-right:1em; }

.list-event__item__in2 { padding-bottom:55%}
.list-event__item__headerbig .list-event__item__title a { font-size: 1.4em;    font-weight: 700;    line-height: 1.3; }
.list-event__item__headerbig {    top: 10%;    left: 0rem;    padding-bottom: 1rem;    padding-left: 2rem;    padding-right: 1rem;    right: 0rem;    z-index: 102;    width: 70%; }


}


.dark p.text{background:rgba(255,255,255,0.7) none repeat scroll 0 0;    margin-bottom:0.625em;    padding:5px;    color:#000;}
.dark .button{background:#00b2dc}
.dark .button:hover{background:#fff;  color:#00b2dc;}
#error{color:red;  text-align:center;}
#message{color:green;   text-align:center;}
.eu-cookies.priority{background:#003660 none repeat scroll 0 0;    bottom:0;    box-sizing:border-box;    color:white;    left:0;    position:fixed;    width:100%;}
.eu-cookies,.eu-cookies span,.eu-cookies a{font-family:"Arial", "Helvetica", sans-serif;    font-size:12px;}
.eu-cookies{align-items:center;    background:menu none repeat scroll 0 0;    color:graytext;    display:flex;    flex-wrap:nowrap;    justify-content:center;    padding:5px;    position:relative;    z-index:1000;    border-top:1px solid #fff;}
.eu-cookies.priority button{background:#00acd0 none repeat scroll 0 0;    border:medium none;    color:white;    font-weight:bold;    margin-left:20px;    text-transform:uppercase;    padding:3px;}
.eu-cookies button{cursor:pointer;    flex-shrink:0;}
.eu-cookies.priority a{color:#00acd0 !important;    margin-left:20px;    text-decoration:none !important;}
.eu-cookies.priority a:hover{text-decoration:underline !important;}
div#addbox{background-color:#00355f;    border:3px solid #00b2dc;    color:#fff;    display:none;    font-size:1.2em;    font-weight:normal;    height:82px;    left:50%;    margin-left:-155px;    margin-top:-50px;    position:absolute;    text-align:center;    top:40%;    width:325px;    z-index:150;    font-size:14px;}
div#addbox p{padding-top:10px;  padding-bottom:5px;}
div#addbox a{background:#00b2dc none repeat scroll 0 0;    border:0 none;    color:white;    cursor:pointer;    display:block;    float:left;    line-height:23px;    margin-left:20px;    padding-top:4px;    text-decoration:none;    width:130px;}
#basket-buttons{text-aLIGN:CENTER;}
#steps .step{background-color:#333;    color:white;    float:left;    height:48x;    line-height:48px;    margin-bottom:15px;        text-align:center;    width:33%;}
#steps .step.active{background-color:#00b2dc;}
.centr{text-align:center;}
table.table-kosik tr td{vertical-align:middle;}
.stav_vstupenek{background:green;  color:#fff;  padding:5px;  margin:0 auto;  text-align:center;  margin-bottom:1em;  font-weight:bold;}
.akce-detail-right .button{padding:0 2.5125rem;}
.icon__panorama-small{background-image:url('../../images/ico-camera.png');    height:24px;    width:24px;    background-size:24px 24px;}
.icon__instagram-small{background-image:url('../../images/ico-instagram.png');    height:24px;    width:24px;    background-size:24px 24px;}
.icon__youtube-small{background-image:url('../../images/ico-youtube.png');    height:24px;    width:24px;    background-size:24px 24px;}
.ui-state-active{background:#00355f none repeat scroll 0 0;    border-radius:45px;    color:#00b2dc !important;    text-align:center;    padding:auto;    width:26px;    margin:auto;    }
.ui-state-highlight{color:#fff !important;    background:none;  border:0;}
.akce_zrusena{position:absolute;  right:0;  top:0;  background:red;  color:#fff !important;  z-index:201;  display:block;  padding:7px;  font-size:13px;  font-weight:bold;}
.akce_top{position:absolute;  right:0;  top:0;  background:#00b2dc;  color:#fff !important;  z-index:201;  display:block;  padding:7px;  font-size:13px;  font-weight:bold;}
.akce_novinka{position:absolute;  right:0;  top:0;  background:green;  color:#fff !important;  z-index:201;  display:block;  padding:7px;  font-size:13px;  font-weight:bold;}
.eshop_novinka{position:absolute;  right:0;  top:0;  background:green;  color:#fff !important;  z-index:201;  display:block;  padding:7px;  font-size:13px;  font-weight:bold;}
.akce-zrusena-big{float:right;  background:red;  color:#fff;  padding:15px;  font-weight:bold;}
.akce-novinka-big{float:right;  background:green;  color:#fff;  padding:15px;  font-weight:bold;}
.akce-zrusena-red{color:red;  font-weight:bold;}
.box-calendar ul.list-view .list-view__item__cell a{text-decoration:none;  color:#00355f;}
.box-calendar ul.list-view .list-view__item__cell a:hover{color:#00b2dc;  text-decoration:underline;}
h2.akce{background:#00355f none repeat scroll 0 0;    color:#fff;    font-weight:normal;    padding:10px;    width:50%;}
ul.tipy_na_vikend{font-size:14px;   margin-bottom:20px;   margin-left:15px;}
ul.tipy_na_vikend li{margin-bottom:1em;}
ul.tipy_na_vikend span{font-weight:bold;  font-size:13px;}
.bgred{background:red;}
@media screen and (min-width:63.9375em){.tipbox{float:left;    margin-right:20px;  }
  }
@media screen and (max-width:63.9375em){.menu__submenu{min-height:0;    }
#searchResult2{position:relative;     margin-bottom:20px;    }
.button--big{font-size:0.9em;      min-width:11em;      padding:0 0.5em;    }
.box-offers__content .icon__arrow-right{display:none;    }
.list-event__item25{width:33%;    }
.icon__logo-en{background-image:url("../../images/ostravainfo-logo-en-small.png");    background-repeat:no-repeat;    background-size:160px 22px !important;    background-position:0 !important;    width:160px !important;    height:22px !important;    }
.icon__logo-pl{background-image:url("../../images/ostravainfo-logo-pl-small.png");    background-repeat:no-repeat;    background-size:160px 22px !important;    background-position:0 !important;    width:160px !important;    height:22px !important;    }
.icon__logo-de{background-image:url("../../images/ostravainfo-logo-de-small.png");    background-repeat:no-repeat;    background-size:160px 22px !important;    background-position:0 !important;    width:160px !important;    height:22px !important;    }
     }
@media screen and (max-width:360px){.list-event__item25{width:50%;    }
           }
@media screen and (min-width:50em){.list-carousel .slick-dots li{width:25%;}
    }
.doprava{float:right;  margin-left:15px;  margin-bottom:15px;}
a.fancybox img{border:3px solid #eaf3f5;  margin:8px;}
.sedyokraj{
/*border-top:10px solid #eaf3f5;*/
margin-top:2em;}
.akce-detail-galerie a{width:200px;  height:200px;  overflow:hidden;  display:inline-block;  text-align:center;}
.mensi{font-size:0.85em;}
.icon__instagram{width:34px;height:34px;background-image:url(../../images/instagram-off.png); background-size:34px 34px}
.icon__instagram:hover{width:34px;height:34px;background-image:url(../../images/instagram-on.png)}
.icon__camera{width:51px;height:36px;background-image:url(../../images/kamera-off.png); background-size:51px 36px}
.icon__camera:hover{width:51px;height:36px;background-image:url(../../images/kamera-on.png)}
.icon__youtube{width:47px;height:34px;background-image:url(../../images/youtube-off.png); background-size:47px 34px}
.icon__youtube:hover{width:47px;height:34px;background-image:url(../../images/youtube-on.png)}
.fotogalerie-news a {
    display: inline-block;
    height: 200px;
    overflow: hidden;
    text-align: center;
    width: 200px;
}

.doprava-akce {
  text-align:Center;
  width:100%;
  border:2px solid #ddd;
  padding:20px;
}
.doprava-akce h3 {
  margin:0;
  margin-bottom:0.5em;
  
}

.doprava-akce input {
  padding:8px;
  border:1px solid #ddd;
}

.doprava-akce input.btn {
  background:#00b2dc;
  color:#fff;
  border:1px solid #00b2dc;
}

.stitek {
  position:absolute;
  left:0;
  top:0;
  background:red;
  color:#fff;
  padding:5px;
  font-size:13px;
}